.div-form-contrib {
	display:none;
}

.div-form-contrib {
	clear:both;
}
.form-contrib textarea, .form-contrib input{
	clear:both;
	width:90%;
	height: 4em;
}
.form-contrib input[type=submit]{
	clear:both;
	width: 25%;
	height: 2em;
}

.ContribEdit {
    margin-left: 3em;
    margin-top: -0.5em;
    margin-bottom: 1em;
	font-style: italic;
}
